## 3 Points

Toolbar / Icon:
Menu: Draw > Arc > 3 Points
Shortcut: A, 3
Commands: arc3 | a3

### Description

If you know the start point, the end point and a point in between on the arc line, you can use this tool to draw an arc.

### Usage

1. Set the start point using the mouse or enter a coordinate in the command line.
2. Set the second point to a known point on the arc line.
3. Set the endpoint of the arc.